{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178",
  "scrapedAt": "2025-12-17T09:09:15.861Z",
  "menuId": 1564,
  "page": 178,
  "count": 20,
  "items": [
    {
      "title": "ซื้อจัดซื้อเครื่องสูบน้ำ ขนาดใหญ่แบบติดตั้งบนเทรนเลอร์ลากจูง ชนิดเครื่องยนต์ดีเซล 4 สูบ ขนาดท่อดูด - ส่ง ไม่น้อยกว่า 8 นิ้ว แบบหอยโข่ง จำนวน 2 เครื่อง สำนักปลัดเทศบาล โดยวิธีคัดเลือก",
      "date": "13 ธ.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64127173352&fileName=pricebuild_1509903380_64127173352.zip",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน 83-3809 โดยวิธีเฉพาะเจาะจง",
      "date": "13 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127168336&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "ซื้อยางรถยนต์ หมายเลขทะเบียน 82-1777 ปทุมธานี ( เปลี่ยนยาง ) โดยวิธีเฉพาะเจาะจง",
      "date": "13 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127168988&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "ซื้อยางรถยนต์ หมายเลขทะเบียน กท 6905 ปทุมธานี ( เปลี่ยนยาง ) โดยวิธีเฉพาะเจาะจง",
      "date": "13 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127170485&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "ซ่อมแซมรถบรรทุกน้ำดับเพลิง หมายเลขทะเบียน บท-1967",
      "date": "9 ธ.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64120008505&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "ซ่อมแซมรถตัดหญ้า หมายเลขทะเบียน ตค-119",
      "date": "9 ธ.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64120008505&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถตัดหญ้า หมายเลขทะเบียน ตค-119 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "9 ธ.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64127136862&fileName=pricebuild_1509903380_64127136862.zip",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกน้ำดับเพลิง หมายเลขทะเบียน บท-1967 โดยวิธีเฉพาะเจาะจง",
      "date": "9 ธ.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64127137279&fileName=pricebuild_1509903380_64127137279.zip",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถตัดหญ้า หมายเลขทะเบียน ตค-119 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "9 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127136862&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างซ่อมแซมรถยนต์ หมายเลขทะเบียน กจ7521 ปท โดยวิธีเฉพาะเจาะจง",
      "date": "9 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127143134&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถยนต์กระบะ หมายเลขทะเบียน กง 9784 ปทุมธานี โดยวิธีเฉพาะเจาะจง",
      "date": "9 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127131210&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างซ่อมแซมรถบรรทุกน้ำดับเพลิง หมายเลขทะเบียน บท-1967 โดยวิธีเฉพาะเจาะจง",
      "date": "9 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127137279&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "เหมาซ่อมแซมรถหกล้อใหญ่ หมายเลขทะเบียน 81-8167 ปทุมธานี",
      "date": "8 ธ.ค. 2564",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M64120007111&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "ซื้อจัดซื้อเครื่องสูบน้ำ ขนาดใหญ่แบบติดตั้งบนเทรนเลอร์ลากจูง ชนิดเครื่องยนต์ดีเซล 4 สูบ ขนาดท่อทางดูด - ส่ง ไม่น้อยกว่า 12 นิ้ว แบบหอยโข่ง จำนวน 3 เครื่อง สำนักปลัดเทศบาล โดยวิธีคัดเลือก",
      "date": "8 ธ.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64127113629&fileName=pricebuild_1509903380_64127113629.zip",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถหกล้อใหญ่ หมายเลขทะเบียน 81-8167 ปทุมธานี กองช่าง โดยวิธีเฉพาะเจาะจง",
      "date": "8 ธ.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64127109460&fileName=pricebuild_1509903380_64127109460.zip",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างก่อสร้างท่อลอดถนนชลมาร์คพิจารณ์ 3 จุด หมู่ที่ 9 - 10 ตำบลลาดสวาย โดยวิธีคัดเลือก",
      "date": "8 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64117123069&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างเหมาซ่อมแซมรถหกล้อใหญ่ หมายเลขทะเบียน 81-8167 ปทุมธานี กองช่าง โดยวิธีเฉพาะเจาะจง",
      "date": "8 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127109460&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างเหมาซ่อมแซมเครื่องปรับอากาศของศูนย์พัฒนาเด็กเล็ก เทศบาลเมืองลาดสวาย ๑ และโรงเรียนอนุบาลลาดสวาย ๒ โดยวิธีเฉพาะเจาะจง",
      "date": "8 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127117778&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "จ้างซ่อมแซมเครื่องสูบน้ำ และท่อสูบน้ำ จำนวน 3 เครื่อง โดยวิธีเฉพาะเจาะจง",
      "date": "8 ธ.ค. 2564",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=64127114060&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    },
    {
      "title": "ซื้อจัดซื้อพัดลมระบายควัน แบบมีล้อลากเข็น ( เคลื่อนที่ได้ ) จำนวน 2 เครื่อง สำนักปลัดเทศบาล โดยวิธีคัดเลือก",
      "date": "3 ธ.ค. 2564",
      "category": "ประกาศราคากลาง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/FPRO9965AttachServ?projectId=64117358127&fileName=pricebuild_1509903380_64117358127.zip",
      "sourcePage": 178,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/178"
    }
  ]
}